[program:[BUSINESS_AI]_staffpower]
command=/usr/local/php7.4/bin/php think queue:listen --queue serve
directory=/workspace/wwwroot/[BUSINESS_AI]/project/
autorestart=true
startsecs=3
startretries=3
stdout_logfile=/var/log/supervisor/[BUSINESS_AI]_staffpower.out.log
stderr_logfile=/var/log/supervisor/[BUSINESS_AI]_staffpower.err.log
stdout_logfile_maxbytes=2MB
stderr_logfile_maxbytes=2MB
user=www
priority=999
numprocs=1
process_name=%(program_name)s_%(process_num)02d
